<?xml version="1.0" encoding="utf-8"?>
<IntegrationData>
  <Publish Created="2025-12-02 08:46:59Z" UserName="KVBW\Hutzelma" PackageName="Citrix Secure Access Client 25.9.1.5" PackageID="{AB2D0D67-A23E-4B7E-9AE8-D1D91ED6D3FD}" PackageRevision="1" SourceFolder="\\kvbw.local\kvbw\share-memcm-data-packets\PPB Packages\Citrix\Citrix Secure Access Client 25.9.1.5\rev\1" TypeName="Intune-App Paket" TargetInfo="IntuneAppPackageInfo" IntuneTenantName="kvbawue.de" PublishingMode="New" RegisteredAppID="c38a5d21-1e78-49d8-a2ff-713a72c24d67" RegisteredAppName="Citrix Secure Access Client 25.9.1.5" />
  <Publish Created="2025-12-03 06:31:54Z" UserName="KVBW\Hutzelma" PackageName="Citrix Secure Access Client 25.9.1.5" PackageID="{AB2D0D67-A23E-4B7E-9AE8-D1D91ED6D3FD}" PackageRevision="1" SourceFolder="\\kvbw.local\kvbw\share-memcm-data-packets\PPB Packages\Citrix\Citrix Secure Access Client 25.9.1.5\rev\1" TypeName="Intune-App Paket" TargetInfo="IntuneAppPackageInfo" IntuneTenantName="kvbawue.de" PublishingMode="Update" RegisteredAppID="c38a5d21-1e78-49d8-a2ff-713a72c24d67" RegisteredAppName="Citrix Secure Access Client 25.9.1.5" />
  <Publish Created="2025-12-03 14:35:36Z" UserName="KVBW\Hutzelma" PackageName="Citrix Secure Access Client 25.9.1.5" PackageID="{AB2D0D67-A23E-4B7E-9AE8-D1D91ED6D3FD}" PackageRevision="2" SourceFolder="\\kvbw.local\kvbw\share-memcm-data-packets\PPB Packages\Citrix\Citrix Secure Access Client 25.9.1.5\rev\2" TypeName="Intune-App Paket" TargetInfo="IntuneAppPackageInfo" IntuneTenantName="kvbawue.de" PublishingMode="Update" RegisteredAppID="c38a5d21-1e78-49d8-a2ff-713a72c24d67" RegisteredAppName="Citrix Secure Access Client 25.9.1.5" />
</IntegrationData>